<?php
include($_SERVER['DOCUMENT_ROOT'] .'/script/HeaderInc.php');
if('XMLHttpRequest' == $_SERVER['HTTP_X_REQUESTED_WITH'] && true === isset($_SESSION['SessionAuth']['id']) && 0 < $_SESSION['SessionAuth']['id']) {
  if(true === isset($_GET['policence_id']) && '' != $_GET['policence_id']){
    $ObjPoLicenceMod = new PoLicenceMod($MS_SP);
    $ArrPoLicence = $ObjPoLicenceMod->GetFromDb('SqlAll', 'GetRow', "a.policence_id = '". $_GET['policence_id'] ."'");
    $smarty->assign('ArrPoLicence', $ArrPoLicence);
  }
  $VarReturn = $smarty->fetch('PoLicence/Form.tpl');
}
else{
  $VarReturn = $MS_SP->Sp_LangMessage['error']['ErrFuncAccessDenied'];
}
echo $VarReturn;
include($_SERVER['DOCUMENT_ROOT'] .'/script/FooterInc.php');
?>